/*CSS DeCompras.com*/

@import url(http://fonts.googleapis.com/css?family=Raleway:400,300,500,600,700,800,900);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800,900);

.menu_ebay{
    width: 590px;
    font-family: "Raleway","Open Sans",sans-serif;
    font-size: 0.8em;
    padding: 33px;
    left: 166px;
    position: absolute;
    top: 50px;
    display: none;
}

.mebay_col3{
	float:left;
	width:170px;
	margin-right:37px;
}

.mebay_col3:last-child{
	margin-right:0;
}

.mebay_section{
	height:auto;
	margin-bottom:0;
        height: 123px;
        margin-top: 7px;
}

.mebay_celda1{
	height:54px;
}
.mebay_celda2{
	height:102px;
}
.mebay_celda3{
	height:90px;
}
.mebay_subtit{
	display:block;
	font-size:10pt;
	margin-bottom:9px;
}

.mebay_subtit a, mebay_subtit > a:hover{
	color:#3FA7F3 !important;
	text-decoration: none !important;
        border-bottom:1px solid #fff;
        margin-bottom: 9px;
        width: 170px;
        padding-bottom: 9px;
        
}

.mebay_subtit_mtop{
	margin-top:30px;
}

.mebay_section > ul{
    padding: initial;
    margin-top: 0 !important; 
}

.mebay_section > ul li{
	font-size:8pt;
	line-height:9pt;
        list-style: none;
        width: 150px;
        
}

.mebay_section > ul li a{
	color:#fff;
	text-decoration: none;
        border: none;
}

.mebay_section > ul li a:hover{
	color:#3FA7F3 !important;
        text-decoration: none !important;
}
